/*! HTML5 Boilerplate v6.0.1 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	color: #222;
	font-size: 1em;
	line-height: 1.4;
	font-family: 'Ace';
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * Vendor-prefixed and regular ::selection selectors cannot be combined:
 * https://stackoverflow.com/a/16982510/7133471
 *
 * Customize the background color to match your design.
 */

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */
a {
	text-decoration: none;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
	vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
	resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

















/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
	display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * https://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 *
 * 1. For long content, line feeds are not interpreted as spaces and small width
 *    causes content to wrap 1 word per line:
 *    https://medium.com/@jessebeach/beware-smushed-off-screen-accessible-text-5952a4c2cbfe
 */

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	-webkit-clip-path: inset(50%);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	white-space: nowrap;
	/* 1 */
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	-webkit-clip-path: none;
	clip-path: none;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
	white-space: inherit;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
	visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
	content: " ";
	/* 1 */
	display: table;
	/* 2 */
}

.clearfix:after {
	clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
	/* Style adjustments for viewports that meet the condition */
}

@media print,
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 1.25dppx),
(min-resolution: 120dpi) {
	/* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {

	*,
	*:before,
	*:after {
		background: transparent !important;
		color: #000 !important;
		/* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
		box-shadow: none !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	/*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

	a[href^="#"]:after,
	a[href^="javascript:"]:after {
		content: "";
	}

	pre {
		white-space: pre-wrap !important;
	}

	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	/*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

	thead {
		display: table-header-group;
	}

	tr,
	img {
		page-break-inside: avoid;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	h2,
	h3 {
		page-break-after: avoid;
	}

}

@font-face {
	font-family: 'Ace';
	src: url('Ace.woff2') format('woff2'),
		url('Ace.woff') format('woff'),
		url('Ace.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

img {
	max-width: 100%;
}

body {
	margin: 0;
	font-size: 100%;
	font-family: 'Ace';
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
}

header {
	padding: 10px 0;
}

.container {
	max-width: 1100px;
	margin: 0 auto;
	position: relative;

}

.container:after,
nav ul:after,
.gallery ul:after,
.contactRow:after,
.news:after {
	content: '';
	display: table;
	clear: both;
}

nav {
	float: left;
}

nav ul li {
	float: left;
	list-style: none;
}

nav ul li a {
	text-decoration: none;
	font-size: 20px;
	color: #919191;
	padding: 0 0 10px 0px;
	display: block;
	font-family: 'Ace';
}

nav ul li {
	padding-left: 25px;
}

nav ul li:first-child {
	padding-left: 0 !important;
}

nav ul li a:hover {
	color: #a9d15a;
}

nav ul li.active a {
	color: #a9d15a;
}

.logo {
	position: absolute;
	right: 0;
	width: 350px;
	top: 0;
	background: #fff;
	z-index: 2;
}

.logo img {
	max-width: 200px;
	margin-top: 1.3rem;
}

.hed {
	text-align: left;
	height: auto;
	margin-bottom: 24px;
	margin-top: 54px;
}

.hed h1 {
	font-size: 34px;
	color: #c7c7c5;
	text-decoration: none;
	font-family: 'Ace';
	font-weight: normal;

}

.gallery ul {
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}

.gallery ul li {
	width: 16.66%;
	float: left;
	list-style: none;
	padding: 0 4px;
	margin: 0 0 10px 0;
}

.video-li a {
	position: relative;
	display: inline-block;
	width: 100%;
}

.video-li a img {
	width: 100%;
}

.mjx {
	position: relative;
}

.video-li .mjx:before {
	pointer-events: none;
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 30px;
	height: 30px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' viewBox='0 96 960 960' width='48'%3E%3Cpath fill='%23111' d='m383 746 267-170-267-170v340Zm97 230q-82 0-155-31.5t-127.5-86Q143 804 111.5 731T80 576q0-83 31.5-156t86-127Q252 239 325 207.5T480 176q83 0 156 31.5T763 293q54 54 85.5 127T880 576q0 82-31.5 155T763 858.5q-54 54.5-127 86T480 976Z'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.gallery ul li img {
	width: 100%;
}

.hed2 {
	text-align: center;
	height: auto;
	margin: 50px 0px 80px 0px;
}

.hed2 h1 {
	font-size: 38px;
	color: #c7c7c5;
	text-decoration: none;
	font-family: 'Ace';
	font-weight: normal;
}

.top {
	margin-top: 20px !important;
}

@media (max-width: 768px) {
	.rowxf {
		flex-direction: column;
		width: 100%;
	}
}

.contactWrapper {
	max-width: 600px;
	margin: 0 auto;
	padding: 30px;
	background-color: #f5f5f5;
	font-family: 'Ace';
	border: 1px solid #a9d15a;
	border-radius: 10px;
	margin-top: 260px;

}

.contactRow {
	padding: 15px 30px;
	width: 100%;
}

.contactRow p {
	font-size: 16px;
}

.contactRow label {
	width: 23%;
	float: left;
	color: #889;
	font-size: 16px;
}

.contactRow .description {
	width: 77%;
	float: left;
	color: #889;
}

.description p a {
	color: #889;
}

.about {
	margin-top: 80px;
	/*margin-left:50px;*/
}

.about h3 {
	font-family: 'Ace';
	font-size: 20px;
	color: #444;
	margin-bottom: 20px;
}

.about p {
	font-family: 'Ace';
	font-size: 16px;
	color: #889;
	line-height: 24px;
	margin: 0 0 10px;
}

.aboutus-section {
	margin: 55px 0 0;
	border-top: 1px solid #a9d15a;
	padding: 65px 0 0;
}

.aboutus-inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.aboutus {
	width: 40%;
	margin: 0 3%;
	padding: 45px 40px;
	background-color: #f5f5f5;
	border: 1px solid #a9d15a;
	border-radius: 10px;
}

.aboutpro img {
	width: 100%;
	border-radius: 10px;
}

.abouttext h5 {
	font-size: 18px;
	font-family: 'Ace';
	line-height: 25px;
	color: #444;
	margin: 25px 0 0px;
	text-align: center;
}


.abouttext h6 {
	font-size: 14px;
	font-family: 'Ace';
	line-height: 22px;
	color: #444;
	margin: 0;
	text-align: center;
	margin: 0 0 15px;
}

.abouttext p {
	font-family: 'Ace';
	font-size: 16px;
	color: #889;
	line-height: 24px;
	margin: 0 0 0px;
	text-align: justify;
}

.us {
	max-width: 700px;
	margin-left: 150px;
	margin-top: 40px;
}

.us p {
	font-family: 'Ace';
	font-size: 16px;
	color: #889;
	line-height: 24px;
	text-align: left;
}

.types-div {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 35px 0 85px;
}

.types-sub {
	width: 23%;
	padding: 15px 10px 15px 45px;
	text-align: left;
	background-color: #f5f5f5;
	border: 1px solid #a9d15a;
	border-radius: 10px;
	position: relative;
}

.types-sub:before {
	content: '';
	width: 20px;
	height: 100%;
	background: #a9d15a;
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 10px 0 0 10px;
}


.types-sub h6 {
	font-family: 'Ace';
	font-size: 16px;
	color: #444;
	line-height: 24px;
	margin: 0;
}

/*.services-about{
	padding-bottom:65px;
}*/

.services-section {
	/*margin:65px 0 0;*/
	position: relative;
}

.services-section:before {
	content: '';
	width: 100%;
	left: 0%;
	position: absolute;
	height: 1px;
	top: -90px;
	background: #b9b7b7;
}

.services-tabs {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	border-bottom: 1px solid #b9b7b7 !important;
	list-style: none;
	justify-content: space-between;
}

.services-inner {
	margin: 30px 0 0;
}

.services-tabs li {
	width: 24%;
}

.services-tabs li a {
	display: block;
	padding: 10px 40px;
	text-align: center;
	font-family: 'Ace';
	font-size: 16px;
	color: #444;
	background: #b9b7b7;
	text-decoration: none;
	border-radius: 5px 5px 0 0;
}

.services-tabs li.active {
	border-bottom: 1px solid #a9d15a;
}

.services-tabs li.active a {
	background: #a9d15a;
	color: #fff;
}

.services-inner .tab-content>.tab-pane {
	padding: 35px 15px 0;
}

.categories-list {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.categories-sub {
	width: 30%;
	margin: 0 1% 25px;
	border-radius: 5px;
	padding: 35px 20px;
	border: 1px solid #b9b7b7;
}

.categories-sub h6 {
	font-size: 16px;
	font-family: 'Ace';
	color: #444;
	margin: 0 0 20px;
	text-align: center;
}

.categories-sub ul {
	margin: 0;
	padding: 0 0 0 25px;
}

.categories-sub ul li {
	font-size: 16px;
	font-family: 'Ace';
	color: #889;
	line-height: 24px;
	margin: 0 0 10px;
}

.categories-sub ul li ol {
	margin: 10px 0 0;
	padding: 0 0 0 14px;
}

.categories-sub ul li ol li {
	font-size: 14px;
	font-family: 'Ace';
	color: #889;
	line-height: 20px;
	margin: 0 0 5px;
}


.categories-sub ul li:last-child {
	margin: 0 0 0;
}


.testimonials-block {
	width: 100%;
}

.testimonialsslider {
	display: flex;
	flex-wrap: wrap;
}

.testimonials-slide {
	width: 95%;
	margin: 0 2.5% 25px;
	padding: 35px;
	border: 1px solid #d7d7d7;
	border-radius: 10px;
}

.testimonialsin {
	/*height:200px;
	padding:0 15px 10px 0;
	margin:0 0 10px;
	overflow-y:scroll;*/
}

.testimonials-slide h5 {
	font-size: 18px;
	font-family: 'Ace';
	color: #444;
	margin: 20px 0 0;
}


.contactin {
	width: 100%;
	margin: 80px 0 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	/*align-items:flex-start;*/
}

.contactin .contact-left {
	width: 50%;
	padding: 30px 0 0;
	background-color: #f5f5f5;
	font-family: 'Ace';
	border: 1px solid #a9d15a;
	border-radius: 10px;
	margin: 0 auto;
}

.contactin .contact-left .mapdiv {
	width: 100%;
	height: 250px;
	border-radius: 0 0 10px 10px;
	margin: 35px 0 0;
	overflow: hidden;
}

.contactin .contact-left .mapdiv iframe {
	width: 100%;
	height: 100%;
}

.contact-right {
	width: 50%;
	padding: 35px 40px;
	background-color: #f5f5f5;
	border: 1px solid #a9d15a;
	border-radius: 10px;
	display: none;
}

.contact-right form {
	width: 100%;
}

.contact-right form .form-group {
	margin: 0 0 15px;
	width: 100%;
}

.contact-right form .form-group .form-control {
	width: 100%;
	height: auto;
	font-size: 14px;
	line-height: 20px;
	padding: 10px 15px;
	border: 1px solid #d7d7d7;
	resize: none;
	border-radius: 8px;
}

.contact-right form .form-group div.error {
	color: red;
}

.contact-right h4 {
	font-size: 18px;
	font-family: 'Ace';
	color: #444;
	margin: 0 0 20px;
}

.subbtn {
	width: 130px;
	display: block;
	outline: none;
	border: 0;
	background: #a9d15a;
	padding: 10px 0;
	text-align: center;
	font-size: 18px;
	font-family: 'Ace';
	color: #fff;
	cursor: pointer;
	margin: 25px auto 0;
}

.thankyou.text-center {
	margin: 200px 0 210px;
	text-align: center;
}

.tier_text {
	margin: 20px 0 0;
}

.news {
	margin-top: 140px;
	margin-bottom: 30px;
}

.news .imgContainer {}

.news .imgContainer img {
	max-width: 100%;
	margin: 0 auto;

}

.download {
	text-align: center;
	margin-top: 100px;
}

.download img {
	margin-top: 10px;

}

.download h3 a {
	font-family: 'Ace';
	color: #a9d15a;
	font-weight: normal;
	font-size: 18px;
}

.loader {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	z-index: 99;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.loadingTxt {
	font-size: 53px;
	color: #aaabaf;
}

.lTxt {
	font-size: 53px;
	color: #aaabaf;
}

.inner-banner img {
	width: 100%;
	height: 40px;
}

.loadingDiv2 {
	display: none;
}

.loadingDiv3 {
	display: none;
}

.loadingDiv4 {
	display: none;
}

.loadingDiv5 {
	display: none;
}

.loadingDiv6 {
	display: none;
}

.loadingDiv7 {
	display: none;
}

.loadingDiv8 {
	display: none;
}

.loadingDiv9 {
	display: none;
}

.loadingDiv10 {
	display: none;
}

.loadingDiv11 {
	display: none;
}

.sp50 {
	padding: 50px 0;
}

.gallery ul li a {
	position: relative;
	display: block;
	overflow: hidden;
}

.gallery ul li a:hover .hover-img {
	top: 0;
}

.hover-img {
	position: absolute;
	left: 0;
	top: -100%;
	right: 0;
	bottom: 0;
	z-index: 1;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	text-align: center;
	width: 100%;
	height: 100%;
	transition: all 0.3s ease-in-out;
}

.hvContainer {
	display: table;
	width: 100%;
	height: 100%;
}

.hvContainer p {
	display: table-cell;
	vertical-align: middle;
}

::-webkit-scrollbar {
	display: none;
}

/* Changes 29-05-2019 */

.download .pdf-bx {
	width: 420px;
	margin: 0 auto;
	list-style: none;
}

.download .pdf-bx li {
	display: inline-block;
}

.download .pdf-bx li:first-child {
	float: left;
}

.download .pdf-bx li:last-child {
	float: right;
}

.privacywrapper {
	width: 100%;
	padding: 0 20px;
	margin: 200px 0 35px;
}


.privacywrapper h3 {
	font-family: 'Ace';
	font-size: 20px;
	color: #444;
	margin-bottom: 20px;
}

.privacywrapper h4 {
	font-family: 'Ace';
	font-size: 18px;
	color: #444;
	margin: 25px 0 10px;
}

.privacywrapper h6 {
	font-family: 'Ace';
	font-size: 16px;
	color: #444;
	font-weight: bold;
	margin: 20px 0 10px;
	line-height: 24px;
}

.privacywrapper p {
	font-family: 'Ace';
	font-size: 16px;
	color: #889;
	line-height: 24px;
	text-align: left;
	margin: 0 0 10px;
}

.privacywrapper p a {
	font-family: 'Ace';
	font-size: 16px;
	color: #6563ff;
	/*color:#889;*/
	line-height: 24px;
	text-align: left;
	text-decoration: none;
	/*font-weight:600;*/
	word-break: break-all;
}

.bottomddiv {
	margin: 35px 0 0;
}

#footer {
	background: #a6cf53;
	position: relative;
}

#footer .container {
	padding: 15px 0;
	text-align: center;
}

#footer .container p a {
	font-size: 16px;
	text-decoration: none;
	font-family: 'Ace';
	color: #fff;
	line-height: 24px;
}

.socialicon {
	position: absolute;
	right: 0;
	top: 15px;
	display: flex;
	flex-wrap: wrap;
	list-style: none;
}

.socialicon li a {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #fff;
	text-decoration: none;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	margin: 0 5px;
}

.socialicon li a img {
	width: 20px;
}

.socialicon li a:hover img {
	filter: invert(1);
}


.pdf-row {
	width: 90%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
}

.pdf-col {
	width: 48%;
	position: relative;
	margin-bottom: 2rem;
}

.pdf-col h3 {
	font-family: 'Ace';
	color: #a9d15a;
	font-weight: normal;
	font-size: 18px;
}

.pdf-col:nth-of-type(1):after {
	content: '';
	width: 1px;
	height: 90%;
	top: 8%;
	background: #a9d15a;
	position: absolute;
	right: -20px;
}


@media (max-width:1024px) {
	.gallery {
		width: 107%;
		float: none;
	}

	.gallery ul li {
		width: 18.66%;
		float: left;
		list-style: none;
		padding: 0 4px;
		margin: 0 0 10px 0;
	}

	.pdf-col img {
		width: 100%;
	}

	.pdf-col:nth-of-type(1):after {
		right: -15px;
	}

	.sp50 {
		padding: 50px 25px;
	}

	header {
		padding: 10px 25px;
	}

	.services-tabs li a {
		padding: 10px 20px;
	}

	.contactRow {
		width: 65%;
	}
}

@media (max-width:800px) {
	.us {
		max-width: 100%;
		margin-left: 150px;
		margin-top: 40px;
		text-align: center;
		display: block;
	}

	.us {
		max-width: 80%;
		margin-right: 20%;
	}

	.us p {
		font-family: 'Ace';
		font-size: 16px;
		color: #889;
		line-height: 24px;
		text-align: justify;
	}
}

@media (max-width:768px) {
	.us {
		max-width: 100%;
		margin-left: 150px;
		margin-top: 40px;
		text-align: center;
		display: block;
	}

	.us p {
		font-family: 'Ace';
		font-size: 16px;
		color: #889;
		line-height: 24px;
		text-align: justify;
	}

	.gallery {
		width: 100%;
		float: none;
	}

	.gallery ul li {
		width: 16.66%;
		float: left;
		list-style: none;
		padding: 0 4px;
		margin: 0 0 10px 0;
	}

	.gallery ul li img {
		width: 100%;
	}

	.top {
		margin-top: 13px !important;
	}

	.logo {
		margin-top: 40px;
	}
}

@media (max-width:480px) {

	.container,
	img {
		padding: 5px;
	}

	.lTxt img {
		width: 100%;
	}

	.hed h1 {
		text-align: center;
		margin: 0px 0px;
	}

	.logo {
		position: relative;
		margin-top: 0px;
		margin-left: 20px;
	}

	.logo img {
		max-width: 100%;
		height: auto;
	}

	.gallery {
		padding: 10px;
	}

	#cssmenu.small-screen>ul>li>a {
		padding: 13px 0px;
	}

	.sp50 {
		width: 100%;
		padding: 0px !important;
	}

	.about,
	.about h3 {
		width: 100%;
		text-align: center;
		margin-top: 0px;
		margin-left: 0px;
	}

	.privacywrapper {
		margin: 0 0 35px;
	}

	.about p,
	.about h3 {
		font-family: 'Ace';
		font-size: 16px;
		color: #889;
		text-align: left;
		padding: 0px 0px 0px 31px;
	}

	.about h3 {
		color: #444;
		margin-bottom: 10px;
	}

	.privacywrapper h3,
	.privacywrapper h4 {
		font-size: 16px;
	}

	.us {
		max-width: 90%;
		text-align: center;
		margin: 0% 5%;
		margin-top: 20px;
	}

	.us p {
		text-align: center;
		text-align: justify;
	}

	.news {
		width: 100%;
		text-align: center;
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.news .imgContainer {}

	.news img {
		width: 90%;
		margin: 0% 5%;
	}

	.contactWrapper {
		max-width: 90%;
		margin: 0% 5%;
		padding: 30px;
		background-color: #f5f5f5;
		border: 1px solid #a9d15a;
		border-radius: 10px;
		margin-top: 0px;
		margin-bottom: 10px;
	}

	.contactRow label {
		width: 30%;
	}

	.contactRow .description {
		width: 70%;
	}

	.contactRow {
		padding: 5px 10px;
		width: 100%;
	}

	.download {
		width: 90%;
		margin: 0px 0px 0px 5%;
		text-align: center;
	}

	.download img {
		margin-top: 10px;
	}

	.hed {
		width: 90%;
		margin-bottom: 0px;
		margin-top: 0px;
		margin-bottom: 0px;

	}

	.hed h1 {
		text-align: center;
	}

	.gallery1 {
		text-align: center;
	}

	.gallery ul {
		width: 100%;
		padding: 0;
	}

	.gallery ul li {
		width: 100%;
		float: none;
		list-style: none;
		padding: 0 0px;
		margin: 0 0 5px 0;
	}

	.hide {
		display: none;
	}

	.gallery ul li a {
		text-align: center;
	}

	.top {
		margin-top: 0px !important;
	}

	.hed2 {
		width: 90%;
		text-align: center;
		margin: 0px 0px 0px 0px;
	}




	.hed2 h1 {
		text-align: center;
	}

	.download .pdf-bx {
		width: auto;
	}

	.download .pdf-bx li {
		display: block;
	}

	.download .pdf-bx li:first-child,
	li:last-child {
		float: none !important;
	}

	.aboutus {
		width: 90%;
		margin: 0 2.5% 25px;
		padding: 35px 25px;
	}

	.gallery ul li img {
		width: 100%;
		height: auto !important;
	}

	.types-sub {
		width: 90%;
		margin: 0 2.5% 20px;
	}

	.services-tabs li {
		width: 90%;
		margin: 0 2.5% 10px;
	}

	.services-tabs li a {
		padding: 15px 10px;
	}

	.categories-sub {
		width: 90%;
		margin: 0 2.5% 25px;
	}

	.testimonials-slide {
		padding: 30px 25px;
	}

	.about .testimonials-slide p {
		padding: 0;
	}

	.contactin .contact-left {
		width: 95%;
		margin: 0 2.5% 25px;
	}

	.contactin {
		margin: 0;
	}

	.contact-right {
		width: 95%;
		margin: 0 2.5% 30px;
	}

	.pdf-col {
		width: 90%;
		margin: 0 5% 45px;
	}

	.pdf-col:nth-of-type(1):after {
		width: 90%;
		height: 1px;
		right: 5%;
		top: auto;
		bottom: -25px;
	}

}

@media (max-width:420px) {
	.download img {
		margin-top: 10px;
		max-width: 100%;
	}

	#cssmenu.small-screen>ul>li>a {
		padding: 10px 0px;
	}

	.about p,
	.about h3 {
		font-family: 'Ace';
		font-size: 16px;
		color: #889;
		text-align: left;
		padding: 0px 0px 0px 31px;
	}

	.about h3 {
		color: #444;
		margin-bottom: 10px;
	}

	.us p {
		font-family: 'Ace';
		font-size: 16px;
		color: #889;
		line-height: 24px;
		text-align: left;
	}

	.services-inner .tab-content>.tab-pane {
		padding: 35px 0;
	}

}

@media (max-width:360px) {

	.about p,
	.about h3 {
		font-family: 'Ace';
		font-size: 16px;
		color: #889;
		text-align: left;
		padding: 0px 0px 0px 31px;
	}

	.about h3 {
		color: #444;
		margin-bottom: 10px;
	}

	.us p {
		font-family: 'Ace';
		font-size: 16px;
		color: #889;
		text-align: left;
		padding: 0px 15px;
	}


	.gallery {
		padding: 10px;
	}

	#cssmenu.small-screen>ul>li>a {
		padding: 13px 0px;
	}

	.lTxt img {
		width: 100%;
	}

	element.style {
		display: none;
	}


	@media (max-width:320px) {
		.logo {
			position: relative;
			margin-top: 0px;
		}

		.logo img {
			max-width: 90%;
			height: auto;
			margin: 0 auto;
			margin-left: 6%;
		}

		.lTxt img {
			width: 100%;
		}

		.gallery {
			padding: 10px;
		}

		#cssmenu.small-screen>ul>li>a {
			padding: 10px 0px;
		}
	}